.save-the-date .content {
    padding: 0 !important;
}
section.save-the-date {
    color: var(--primary);
    font-family: var(--playfair);
    /* margin: 10rem 0; */
    position: relative;
    padding: 7rem 0;
    height: auto;
    background-color: var(--white);
}

.save-the-date .location {
    text-align: center;
    width: auto;
}

.location .desc h2 {
    font-size: 20px;
    font-style: italic;
    font-weight: 800;
    margin-bottom: 10px;
}

.location .desc-info p {
    font-family: var(--montserrat);
    font-size: 15px;
}

.btn.maps {
    display: inline-block;
    padding: 10px 20px;
    background-color: var(--primary);
    color: white;
    text-decoration: none;
    font-size: 15px;
    margin-top: 15px;
    border-radius: 0 20px;
    transition: background 0.3s ease-in-out;
}

/* .btn.maps:hover {
    background-color: var(--primary);
} */

.title-countdown {
    text-align: center;
    font-size: 20px;
}

.save-the-date .count-wrapper {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
    gap: 0.5rem;
}

.save-the-date .item {
    display: flex;
    width: 86px;
    flex-direction: column;
    align-items: center;
    padding: 0.5rem;
    gap: 0.5rem;
    color: var(--white);
    border-radius: 0.5rem;
    background-color: var(--primary);
}

.save-the-date .item .count-num {
    font-size: 2.25rem;
    font-weight: 700;
}

/* ORNAMENTS */

.save-the-date .ornaments {
    overflow: hidden;
}

.save-the-date .ornaments img:nth-child(1) {
    position: absolute;
    top: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.save-the-date .ornaments img:nth-child(2) {
    position: absolute;
    top: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateRight 2s ease-in-out infinite alternate;
}

.save-the-date .ornaments img:nth-child(3) {
    position: absolute;
    bottom: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    /* z-index: -1; */
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.save-the-date .ornaments img:nth-child(4) {
    position: absolute;
    bottom: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    /* z-index: -1; */
    animation: rotateRight 2s ease-in-out infinite alternate;
}

.save-the-date .ornaments img:nth-child(5) {
    position: absolute;
    top: 35%;
    left: 5%;
    width: 15%;
    object-fit: cover;
    /* transform: rotate(-90deg); */
}

.save-the-date .ornaments img:nth-child(6) {
    position: absolute;
    top: 35%;
    right: 5%;
    width: 15%;
    object-fit: cover;
}

@media (max-width: 375px) {
    .save-the-date .item .count-num {
        font-size: 1.5rem;
    }

    .save-the-date .item {
        padding: 0.3rem;
    }

    .save-the-date .count-wrapper {
        padding: 0 0.8rem;
    }

    .save-the-date .content .count-wrapper .item p {
        font-size: 0.8rem;
    }
}
